[Strings]
CrashReporterProductErrorText2=Thunderbird se je zaradi napake sesul. Ob ponovnem zagonu bomo poskušali obnoviti vaše zavihke in okna.\n\nPoročevalec o sesutju žal ne more poslati poročila.\n\nPodrobnosti: %s
CrashReporterDescriptionText2=Thunderbird se je zaradi napake sesul. Ob ponovnem zagonu bomo poskušali obnoviti vaše zavihke in okna.\n\nČe nam želite pomagati pri odkrivanju in odpravljanju težave, lahko pošljete poročilo o sesutju.
